date=Ngày
i_agree=Tôi đồng ý
learn_more=Tìm hiểu thêm
today=Hôm nay
yesterday=Hôm qua
color_orange=Cam
month.05=Tháng 5
button_rename=Đổi tên
label_days=Ngày
button_cancel=Hủy
left=Trái
good=Tốt
button_save=Lưu
export=Xuất
day.3.abbr=Chúng tôi
sleep=Ngủ
days_ago={0} ngày trước
userexperience.dialog.create.dashboard=Tạo bảng điều khiển
button_keep_event=Giữ lại
userexperience.dialog.title=Chọn tính năng bạn muốn
golf_description=Phiếu điểm, theo dõi cú đánh, phân tích xoay và nhiều hơn nữa
year=Năm
fitness_description=Chạy bộ, đạp xe, bơi lội, leo núi và hơn nữa
userexperience.dialog.no.activity.selected=Bạn phải chọn ít nhất 1 loại hoạt động.
time_hours={0} giờ
male=Nam
unlike=Không thích
sleep.label.avg=Ngủ (Trùng bình hàng tuần)
right=Phải
active=Hoạt động
button_done=Hoàn tất
button_continue=Tiếp tục
view_previous=Xem trước đó
very.poor=Rất kém
notes=Ghi chú
trend=Xu hướng
every_day=Hàng ngày
female=Nữ
steps=Bước
steps.label=Bước
export.csv=Xuất sang CSV
excellent=Xuất sắc
x_many_like_this={0} người như thế này:
pagination_footer={0} / {1}
hour_ago={0} giờ trước
minute_ago={0} phút trước
now=Bây giờ
explore=Khám phá
last_week=Tuần trước
select.one=Chọn một ...
fitness_equipment=Thiết bị thể chất
minutes_ago={0} phút trước
sleep.mood.label=Tâm trạng ngủ
weekdays=Ngày trong tuần
never=Không bao giờ
day.6.abbr=Sa
segments=Cung đường
one_week=1 tuần
months={0} tháng
ok=OK
on=Bật
title=Tiêu đề
label_type=Loại
current=Hiện tại
age.range.60.plus=60-69
like=Thích
age.range.40.plus=40-49
day.0.abbr=Su
and_x_others=...và {0} người khác
age.range.20.plus=20-29
feature_failed_to_load=Chúng tôi rất tiếc, tính năng này không tải đúng.
and_1_other=...và 1 người khác
error_loading_widget=Rất tiếc đã xảy ra lỗi khi đang hoàn trả tiện ích
hiking=Đi bộ đường dài
day.5.abbr=Fr
median=Ở giữa
hours_ago={0} giờ trước
wellness_description=Bước, giấc ngủ, theo dõi lượng calo và nhiều hơn nữa
view_current=Xem hiện tại
you=Bạn
find_activities=Tìm hoạt động
print=Dạng xem có thể in
no_weight=Không có cân nặng
loading=Đang tải...
most_recent=Gần đây nhất
day.1.abbr=T2
daily.avg=Số bc TB hàng ngày
marine_description=Chia sẻ và tải xuống Garmin Quickdraw™ Contours
weeks={0} tuần
add=Thêm
day.4.abbr=Th
sleep.label=Ngủ (Theo giờ)
always=Luôn luôn
day.2.abbr=Tu
find_training_plans=Tìm kế hoạch tập luyện
oauth_strava=Quy trình làm việc OAuth Strava
one_month=1 tháng
bmr=Tỷ lệ trao đổi chất cơ bản
tooltip_loading='Đang tải...'
find_courses=Tìm hành trình
x_likes_this={0} thích điều này
day.6.short=B
oneLike=1 lượt thích
age.range.70.plus=70-79
day.7.short=Một lần
once=Một lần
age.range.50.plus=50-59
age.range.30.plus=30-39
kilometers_abbrev=km
button_ok=OK
men=Nam giới
women=Phụ nữ
yoga=Yoga
button_save_settings=Lưu cài đặt
export_csv_file=Xuất CSV
no_data_type=Bạn chưa có dữ liệu {0} cho ngày này.
button_update=Cập nhật
label_summary=Tóm tắt
view_badges_label=Xem huy hiệu
health=Sức khỏe
go_back=Quay lại
weekends=Cuối tuần
no_thanks=Không, cảm ơn
allow=Cho phép
average=Trung bình
walking=Đi bộ
custom_dates=Ngày tùy chỉnh
button_apply=Áp dụng
benefits=Lợi ích
avg_score=Số điểm TB
daily_steps=Số bước hàng ngày
enable_scrolling=Bật bản đồ
disable_scrolling=Tắt bản đồ
garmin_connect_mobile=Garmin Connect Mobile
button_delete_event=Xóa sự kiện
delete_event_confirmation=Bạn có chắc chắn muốn xóa Sự kiện Move IQ này không?
button_publish=Công bố
button_unpublish=Ngừng công bố
earned=Đạt được
badge_not_earned_status=Bạn chưa đạt được huy hiệu này.
level_progress_label_singular=1 pt đến cấp tiếp theo
button_submit=Gửi
point_abbrev=1 pt
points_abbrev={0} pts
beta_join=Tham gia trải nghiệm beta
beta_leave=Rời khỏi trải nghiệm beta
level_progress_max=Đạt cấp độ tối đa
badge_earned_name=Bạn đạt được huy hiệu này vào {0} khi tham gia {1}.
badge_earned_date=Bạn đạt được huy hiệu này vào {0}.
badge_earned_amount=Bạn đạt được huy hiệu này {0} lần.
badge_earned_connection_name={2} đạt được huy hiệu này vào {0} khi tham gia {1}.
badge_earned_connection_date={1} đạt được huy hiệu này vào {0}.
badge_earned_connection_amount={1} đạt được huy hiệu này {0} lần.
badge_earned_status=Bạn đạt được huy hiệu này.
new_level_reached=Bạn đã đạt mức mới!
level_x_label=Mức {0}
all_days=Tất cả các ngày
last_number_hours={0} giờ vừa qua
last_number_days={0} ngày qua
this_year=Năm nay
group_by_week=Nhóm theo tuần
group_by_month=Nhóm theo tháng
group_by_year=Nhóm theo năm
rmr=RMR
Africa/Djibouti=(GMT+03:00) Giờ Đông Phi
America/Santiago=(GMT-04:00) Giờ Paraguay
Africa/Algiers=(GMT+01:00) Giờ Tây Phi
Pacific/Kiritimati=(GMT+14:00) Giờ Line Island
Pacific/Chatham=(GMT+12:00) Giờ Chatham
Europe/Paris=(GMT+01:00) Giờ Trung Âu
Asia/Irkutsk=(GMT+08:00) Giờ Irkutsk (Nga)
America/Sao_Paulo=(GMT-03:00) Giờ Brazil
Pacific/Gambier=(GMT-09:00) Giờ Gambier
America/Phoenix=(GMT-07:00) Giờ miền núi - Arizona
America/Los_Angeles=(GMT-08:00) Giờ Thái Bình Dương (Hoa Kỳ & Canada)
Pacific/Honolulu=(GMT-10:00) Giờ Hawaii
Australia/Sydney=(GMT+10:00) Giờ miền Đông - NSW (Úc)
America/Denver=(GMT-07:00) Giờ miền núi (Hoa Kỳ & Canada)
Pacific/Easter=(GMT-06:00) Giờ Easter Island
America/Puerto_Rico=(GMT-04:00) Giờ Đại Tây Dương (Canada & Trung Mỹ)
America/New_York=(GMT-05:00) Giờ miền Đông (Hoa Kỳ & Canada)
Etc/GMT+12=GMT+12
Australia/Darwin=(GMT+09:30) Giờ miền Trung - Lãnh thổ phía Bắc (Úc)
Pacific/Enderbury=(GMT+13:00) Giờ Tonga
Asia/Tokyo=(GMT+09:00) Giờ chuẩn Nhật Bản
Asia/Vladivostok=(GMT+10:00) Giờ Vladivostok (Nga)
Pacific/Auckland=(GMT+12:00) Giờ New Zealand
Asia/Tehran=(GMT+03:30) Giờ Iran
America/Anchorage=(GMT-09:00) Giờ Alaska
Africa/Windhoek=(GMT+02:00) Giờ Trung Phi
Asia/Chokurdakh=(GMT+11:00) Giờ Chokurdakh (Nga)
Atlantic/Bermuda=(GMT-04:00) Giờ Đại tây dương (với giờ tiết kiệm ánh sáng ban ngày)
America/Miquelon=(GMT-03:00) Giờ Tây Greenland
Pacific/Norfolk=(GMT+11:00) Giờ Norfolk (Úc)
Asia/Yerevan=(GMT+04:00) Giờ Armenia
gmt=(GMT) Giờ Trung bình tại Greenwich
Atlantic/Cape_Verde=(GMT-01:00) Giờ Cape Verde
Asia/Kolkata=(GMT+05:30) Giờ Ấn Độ
Asia/Hong_Kong=(GMT+08:00) Giờ chuẩn Trung Quốc
Asia/Kathmandu=(GMT+05:45) Giờ Nepal
Australia/Adelaide=(GMT+09:30) Giờ miền Trung - Nam Úc (Úc)
Asia/Krasnoyarsk=(GMT+07:00) Giờ Krasnoyarsk (Nga)
Asia/Rangoon=(GMT+06:30) Giờ Myanmar
Asia/Anadyr=(GMT+12:00) Petropavlovsk-Kamchatsky (Nga)
America/Chicago=(GMT-06:00) Giờ miền Trung (Hoa Kỳ & Canada)
America/Adak=(GMT-10:00) Giờ Hawaii-Aleutian
Asia/Dubai=(GMT+04:00) Giờ UAE & Oman
Asia/Kabul=(GMT+04:30) Giờ Afghanistan
Pacific/Port_Moresby=(GMT+10:00) Giờ Papua New Guinea
America/Bogota=(GMT-05:00) Giờ Colombia
America/St_Johns=(GMT-03:30) Giờ Newfoundland
Pacific/Fiji=(GMT+12:00) Giờ Fiji
America/Costa_Rica=(GMT-06:00) Giờ miền Trung (Trung Mỹ)
Pacific/Ponape=(GMT+11:00) Giờ Micronesia
Atlantic/South_Georgia=(GMT-02:00) Giờ Trung Đại Tây Dương
Europe/Moscow=(GMT+03:00) Giờ Moscow (Nga)
Europe/Kaliningrad=(GMT+02:00) Giờ Kaliningrad (Nga)
Europe/Samara=(GMT+04:00) Giờ Samara (Nga)
Australia/Lord_Howe=(GMT+10:30) Giờ Lord Howe (Úc)
Pacific/Pitcairn=(GMT-08:00) Giờ Pitcairn Island
Asia/Bangkok=(GMT+07:00) Giờ Đông Dương
America/Argentina/Buenos_Aires=(GMT-03:00) Giờ Argentina
Atlantic/Azores=(GMT-01:00) Giờ Azores
Asia/Yekaterinburg=(GMT+05:00) Giờ Yekaterinburg (Nga)
Pacific/Marquesas=(GMT-09:00) Giờ Marquesas
Australia/Perth=(GMT+08:00) Giờ miền Tây (Úc)
time_seconds={0} giây
level_progress_label={0} pt đến cấp tiếp theo
download_content=Tải nội dung xuống
Europe/Athens=(GMT+02:00) Giờ Châu Âu/Athens
Asia/Srednekolymsk=(GMT+11:00) Giờ Srednekolymsk (Nga)
minute_ago_title={0} phút trước
minutes_ago_title={0} phút trước
hour_ago_title={0} giờ trước
hours_ago_title={0} giờ trước
at=lúc
Africa/Johannesburg=(GMT+02:00) Giờ chuẩn châu Phi
highest=Cao nhất
lowest=Thấp nhất
Asia/Novosibirsk=(GMT+07:00) Giờ Novosibirsk (Nga)
Asia/Omsk=(GMT+06:00) Giờ Omsk
Antarctica/Macquarie=(GMT+11:00) Giờ Macquarie
Asia/Yakutsk=(GMT+09:00) Giờ Yakutsk (Nga)
Asia/Famagusta=(GMT+02:00) Giờ Famagusta
Australia/Eucla=(GMT+08:45) Giờ Eucla
Europe/London=(GMT+00:00) Giờ Tây Âu
Atlantic/Faroe=(GMT+00:00) Giờ Faroe
Asia/Baghdad=(GMT+03:00) Giờ Baghdad
please_try_again_later=Vui lòng thử lại sau.
Pacific/Pago_Pago=(GMT-11:00) Giờ Samoa
connect_powered_by_garmin=Connect - Một sản phẩm do Garmin cung cấp
America/Campo_Grande=(GMT-04:00) Giờ Amazon (Brazil)
team=Nhóm
stepsaverage=Số bước trung bình
Antarctica/Mawson=(GMT+05:00) Giờ Mawson
number_of_weeks={0} Tuần
month.init.11=B
month.init.09=N
quality=Chất lượng
button_pause=Tạm dừng
lowest_avg_score=Số điểm TB thấp nhất
highest_avg_score=Số điểm TB cao nhất
lowest_score=Điểm thấp nhất
highest_score=Điểm cao nhất
AM=AM
PM=PM
Europe/Istanbul=(GMT+03:00) Giờ Châu Âu/Istanbul
no_data_is_available=Không có dữ liệu nào.
month.abbr.12=Dec
month.abbr.11=Nov
badge_earned_limit=Giới hạn {0}.
download_pdf_report=Tải báo cáo PDF xuống
time_second={0} giây
time_hour={0} giờ
time_minute={0} phút
time_minutes={0} phút
month.abbr.04=Apr
month.04=Tháng 4
month.abbr.08=Aug
month.08=Tháng 8
color_blue=Xanh dương
month.12=Tháng 12
default=Mặc định
discard=Loại bỏ
month.abbr.02=Feb
month.02=Tháng 2
month.abbr.01=Jan
month.01=Tháng 1
month.abbr.07=Jul
month.07=Tháng 7
month.abbr.06=Jun
month.06=Tháng 6
month.abbr.03=Mar
month.03=Tháng 3
miles_abbrev=mi
month.11=Tháng 11
month.abbr.10=Oct
month.10=Tháng 10
color_red=Đỏ
month.abbr.09=Sep
month.09=Tháng 9
day.0.short=CN
button_yes=Có
common_yes=Có
default_landing_homepage=Trang chủ
default_landing_homepage_modal=Chọn trang chủ ưa thích của bạn cho trang web Garmin Connect.
day=Ngày
month=Tháng
enter_your_comment=Thêm bình luận...
add_comment=Thêm bình luận
delete_comment_confirmation=Bạn có chắc chắn rằng bạn muốn xóa bình luận này không?
comments=Bình luận
delete_comment=Xóa bình luận
find_connections=Tìm kiếm bạn bè
fair=Khá
min_ago={0} phút trước
mins_ago={0} phút trước
available=Khả dụng
cycling=Đạp xe
dismiss=Bỏ qua
color_green=Xanh lá
common_no=Không
color_purple=Tím
show_previous_comments=Chi tiết
week=Tuần
button_edit=Sửa
day.5.short=Thứ 6
day.1.short=Thứ 2
day.4.short=Thứ 5
day.2.short=Thứ 3
day.3.short=Thứ 4
reset=Đặt lại
tomorrow=Ngày mai
day.3=Thứ tư
likes={0} lượt thích
number_of_months={0} tháng
activity=Hoạt động
level=Cấp độ
poor=Thấp
day.6=Thứ bảy
score=Điểm số
button_delete=Xóa
just_now=Ngay bây giờ
total=Tổng
superior=Tuyệt vời
something_went_wrong=Đã xảy ra sự cố
month.abbr.05=T5
month.init.04=T4
month.init.08=T8
month.init.12=T12
month.init.02=T2
month.init.01=T6
month.init.06=T6
month.init.07=T6
month.init.05=T5
month.init.03=T3
month.init.10=T10
distance=Cự li
day.5=Thứ sáu
day.1=Thứ hai
day.0=Chủ nhật
day.4=Thứ năm
day.2=Thứ ba
select_dropdown=Chọn
next=Tiếp theo
finish=Kết thúc
button_finish=Kết thúc
seven_days_shortcut=7ng
limited_feature_alert=Một số tính năng có thể bị hạn chế nếu bạn không tải lên dữ liệu nào.
limited_feature_alert_manage_permissions=Quản lý quyền của bạn.
from_date=Từ: {0}
to_date=Tới: {0}
search_results_no_results=Không tìm thấy kết quả
last=Mục cuối cùng
pick_date=Chọn ngày
generic_error_message=Rất tiếc, đã xảy ra sự cố. Vui lòng thử lại sau.
pick_time=Chọn thời gian
data_deletion_in_progress=Tính năng này có thể không hoạt động trong tối đa 72 giờ khi dữ liệu của bạn đang bị xóa. Vui lòng thử lại sau.
unavailable_features_alert=Một số tính năng không khả dụng khi dữ liệu của bạn đang bị xóa.
month_abbr_12=Dec
month_abbr_11=Nov
try_again_later=Vui lòng thử lại sau
image_size_error=Ảnh phải nhỏ hơn hoặc 2 MB.
file_type_error=Vui lòng sử dụng tập tin JPG, GIF hoặc PNG.
month_abbr_04=Apr
month_abbr_08=Aug
enabled=Đã kích hoạt
month_abbr_02=Feb
month_abbr_01=Jan
month_abbr_07=Jul
month_abbr_06=Jun
month_abbr_03=Mar
month_abbr_10=Oct
month_abbr_09=Sep
day_7_short=CN
exit=Thoát
see_all=Xem tất cả
dropdown_menu=Menu thả xuống
back=Quay lại
day_5_short=Thứ 6
day_1_short=Thứ 2
day_6_short=Thứ 7
day_4_short=Thứ 5
day_2_short=Thứ 3
day_3_short=Thứ 4
parasports=Thể thao dành cho người khuyết tật
title_powerguide_widget=Hướng dẫn lực
power_guidance_menu_item_nav=Hướng dẫn lực
disabled=Tắt
button_not_now=Không phải bây giờ
four_weeks_shortcut=4t
label_skip=Bỏ qua
aria_label.scroll_left=Cuộn sang trái
aria_label.scroll_right=Cuộn sang phải
data_provided_text=Dữ liệu do Garmin Connect cung cấp trên
gmt_label=GMT
search_results_loading=Đang tìm kiếm kết quả...
search_results_error=Đã hết thời gian tìm kiếm. Vui lòng thử lại.
abbreviation_thousand=K
open_connect_app=Mở ứng dụng Connect
pushes=Đẩy
h_ago={0} giờ trước
m_ago={0} phút trước
month_abbr_05=T5
are_you_sure=Bạn có chắc chắn không?
day_5_initial=6
abbreviation_million=Triệu
day_1_initial=2
day_6_initial=7
day_7_initial=C
day_2_initial=3
day_4_initial=5
day_3_initial=4
last_seven_days_shortcut=7 ngày cuối cùng
unavailable=Không khả dụng
lbl_avg_abbr=Tr/bình
avg_quality=Chất lượng trung bình
Africa/Cairo=(GMT+3:00) Giờ chuẩn Ai Cập
last_one_year_shortcut=1 năm qua
temporary_items=Các mục tạm thời
last_seven_days_avg_daily=Trung bình mỗi 7 ngày
last_four_weeks_shortcut=4 tuần trước
Europe/Paris_utc={0} Giờ Trung Âu
Africa/Algiers_utc={0} Giờ Tây Phi
Africa/Windhoek_utc={0} Giờ Trung Phi
Europe/Kaliningrad_utc={0} Giờ Kaliningrad (Nga)
Africa/Djibouti_utc={0} Giờ Đông Phi
Europe/Moscow_utc={0} Giờ Moscow (Nga)
Asia/Tehran_utc={0} Giờ Iran
Asia/Yerevan_utc={0} Giờ Armenia
Europe/Samara_utc={0} Giờ Samara (Nga)
Asia/Dubai_utc={0} Giờ UAE & Oman
Asia/Kabul_utc={0} Giờ Afghanistan
Asia/Yekaterinburg_utc={0} Giờ Yekaterinburg (Nga)
Asia/Kolkata_utc={0} Giờ Ấn Độ
Asia/Kathmandu_utc={0} Giờ Nepal
Asia/Rangoon_utc={0} Giờ Myanmar
Asia/Bangkok_utc={0} Giờ Đông Dương
Asia/Krasnoyarsk_utc={0} Giờ Krasnoyarsk (Nga)
Asia/Hong_Kong_utc={0} Giờ chuẩn Trung Quốc
Asia/Irkutsk_utc={0} Giờ Irkutsk (Nga)
Australia/Perth_utc={0} Giờ miền Tây (Úc)
Asia/Tokyo_utc={0} Giờ chuẩn Nhật Bản
Australia/Darwin_utc={0} Giờ miền Trung - Lãnh thổ phía Bắc (Úc)
Australia/Adelaide_utc={0} Giờ miền Trung - Nam Úc (Úc)
Australia/Sydney_utc={0} Giờ miền Đông - NSW (Úc)
Pacific/Port_Moresby_utc={0} Giờ Papua New Guinea
Asia/Vladivostok_utc={0} Giờ Vladivostok (Nga)
Australia/Lord_Howe_utc={0} Giờ Lord Howe (Úc)
Asia/Chokurdakh_utc={0} Giờ Chokurdakh (Nga)
Pacific/Ponape_utc={0} Giờ Micronesia
Pacific/Norfolk_utc={0} Giờ Norfolk (Úc)
Pacific/Chatham_utc={0} Giờ Chatham
Pacific/Fiji_utc={0} Giờ Fiji
Pacific/Auckland_utc={0} Giờ New Zealand
Asia/Anadyr_utc={0} Petropavlovsk-Kamchatsky (Nga)
Pacific/Enderbury_utc={0} Giờ Tonga
Pacific/Kiritimati_utc={0} Giờ Line Island
Atlantic/Azores_utc={0} Giờ Azores
Atlantic/Cape_Verde_utc={0} Giờ Cape Verde
Atlantic/South_Georgia_utc={0} Giờ Trung Đại Tây Dương
America/Argentina/Buenos_Aires_utc={0} Giờ Argentina
America/Sao_Paulo_utc={0} Giờ Brazil
America/Miquelon_utc={0} Giờ Tây Greenland
America/St_Johns_utc={0} Giờ Newfoundland
America/Puerto_Rico_utc={0} Giờ Đại Tây Dương (Canada & Trung Mỹ)
Atlantic/Bermuda_utc={0} Giờ Đại tây dương (với giờ tiết kiệm ánh sáng ban ngày)
America/Santiago_utc={0} Giờ Paraguay
America/Bogota_utc={0} Giờ Colombia
America/New_York_utc={0} Giờ miền Đông (Hoa Kỳ & Canada)
America/Costa_Rica_utc={0} Giờ miền Trung (Trung Mỹ)
America/Chicago_utc={0} Giờ miền Trung (Hoa Kỳ & Canada)
Pacific/Easter_utc={0} Giờ Easter Island
America/Phoenix_utc={0} Giờ miền núi - Arizona
America/Denver_utc={0} Giờ miền núi (Hoa Kỳ & Canada)
America/Los_Angeles_utc={0} Giờ Thái Bình Dương (Hoa Kỳ & Canada)
Pacific/Pitcairn_utc={0} Giờ Pitcairn Island
America/Anchorage_utc={0} Giờ Alaska
Pacific/Gambier_utc={0} Giờ Gambier
Pacific/Marquesas_utc={0} Giờ Marquesas
Pacific/Honolulu_utc={0} Giờ Hawaii
America/Adak_utc={0} Giờ Hawaii-Aleutian
Europe/Athens_utc={0} Giờ Châu Âu/Athens
Asia/Srednekolymsk_utc={0} Giờ Srednekolymsk (Nga)
Africa/Johannesburg_utc={0} Giờ chuẩn châu Phi
Asia/Novosibirsk_utc={0} Giờ Novosibirsk (Nga)
Atlantic/Faroe_utc={0} Giờ Faroe
Europe/London_utc={0} Giờ Tây Âu
Asia/Famagusta_utc={0} Giờ Famagusta
Asia/Baghdad_utc={0} Giờ Baghdad
Asia/Omsk_utc={0} Giờ Omsk
Australia/Eucla_utc={0} Giờ Eucla
Asia/Yakutsk_utc={0} Giờ Yakutsk (Nga)
Antarctica/Macquarie_utc={0} Giờ Macquarie
Pacific/Pago_Pago_utc={0} Giờ Samoa
America/Campo_Grande_utc={0} Giờ Amazon (Brazil)
Antarctica/Mawson_utc={0} Giờ Mawson
Europe/Istanbul_utc={0} Giờ Châu Âu/Istanbul
Africa/Cairo_utc={0} Giờ chuẩn Ai Cập
utc=(UTC) Giờ phối hợp quốc tế
Etc/utc+12=UTC+12
pushing_run_speed=Tốc độ đẩy - chạy
avg-resting-last-seven-days=T/bình 7 ngày nghỉ ngơi
Asia/Aqtobe=(GMT+05:00) Giờ Kazakhstan
Asia/Aqtobe_utc={0} Giờ Kazakhstan
